<?php
// $Id: modulesadmin.php,v 1.1 2004/10/18 17:54:26 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	File Name  modulesadmin.php 	%%%%%
define("_MD_AM_MODADMIN","Administration des modules");
define("_MD_AM_MODULE","Module");
define("_MD_AM_VERSION","Version");
define("_MD_AM_LASTUP","Dernière mise à jour");
define("_MD_AM_ACTION","Action");
define("_MD_AM_DUPEN","Entrée dupliquée dans la table des modules !");
define("_MD_AM_DEACTED","Le module sélectionné a été désactivé. Vous pouvez le désinstaller sans risque.");
define("_MD_AM_ACTED","Le module sélectionné a été activé !");
define("_MD_AM_UPDTED","Le module sélectionné a été mis à jour !");
define("_MD_AM_SYSNO","Le module system ne peut être désactivé.");
define("_MD_AM_STRTNO","Ce module est configuré comme votre page d'accueil. SVP Changez d'abord le module d'accueil dans les préférences.");

// added in RC2
define("_MD_AM_PCMFM","Veuillez confirmer :");

// added in RC3
define("_MD_AM_ORDER","Ordre");
define("_MD_AM_ORDER0","(0 = caché)");
define("_MD_AM_NOTINSTALLED","Pas installé");
define("_MD_AM_NOCHANGE","Pas de changement");
define("_MD_AM_DBUPDATE","Base de données mise à jour avec succès !");
define("_MD_AM_BTOMADMIN","Retour à l'administration des modules");
define("_MD_AM_EDITACCESS","Editer les droits d'accès au module");
define("_MD_AM_EDITMOD","Editer le module");

// %s represents module name
define("_MD_AM_FAILINS","Impossible d'installer %s.");
define("_MD_AM_FAILACT","Impossible d'activer %s.");
define("_MD_AM_FAILDEACT","Impossible de désactiver %s.");
define("_MD_AM_FAILUPD","Mise à jour de %s impossible.");
define("_MD_AM_FAILUNINS","Impossible de désinstaller %s.");
define("_MD_AM_FAILORDER","Impossible de réordonner %s.");
define("_MD_AM_FAILWRITE","Impossible d'écrire dans le menu principal.");
define("_MD_AM_ALEXISTS","Le Module %s existe déjà.");
define("_MD_AM_OKINS","Le Module %s a été installé avec succès.");
define("_MD_AM_OKACT","Le Module %s a été activé avec succès.");
define("_MD_AM_OKDEACT","Le Module %s a été désactivé avec succès.");
define("_MD_AM_OKUPD","Le Module %s a été mis à jour avec succès.");
define("_MD_AM_OKUNINS","Le Module %s a été désinstallé avec succès.");
define("_MD_AM_OKORDER","Le Module %s a été replacé avec succès.");

define("_MD_AM_INFO","Information");
define("_MD_AM_STATUS","Statut");
define("_MD_AM_INSTALLDIR","Répertoire d'installation");
define("_MD_AM_SETTINGS","Configuration");

//block right's
define("_MD_AM_ACCESSRIGHTS","Droits d'accès");
define("_MD_AM_ADMINACCESS","Accès admininistration");
define("_MD_AM_READACCESS","Accès lecture");

?>
